body {
  background-image: url(../img/bg.jpg);
  background-size: cover;
  background-position: center;
  margin: 0px;
  background-attachment: fixed;
}
.Navbar {
  background-color: #333;
  float: top;
}
.Navbar h1 {
  float: left;
  text-align: center;
  color: #5e3c30;
  display: flex;
  padding-left: 20px;
}
.Navbar-Right a {
  float: right;
  color: #5e3c30;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}
.Navbar-Right a:active {
  color: #c9c4c0;
}
.Content {
  padding: 170px;
  position: absolute;
}
h2 {
  margin-top: -30px;
  font-size: 45px;
  text-align: center;
}
.Content h2 {
  color: #5e3c30;
}
.Navbar-Right a:hover {
  color: white;
  text-shadow: 2px 2px black;
}
.test input {
  padding-left: 10px;
}

